Package org.eclipse.net4j.util.ui

# Interface OpenHandler

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

@FunctionalInterface public interface OpenHandler

Since:
  3.19
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`OpenHandler.Factory`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`handleOpen(IWorkbenchPage page, StructuredViewer viewer, Object selectedElement)`

## Method Details

### handleOpen

boolean handleOpen(IWorkbenchPage page, StructuredViewer viewer, Object selectedElement)